div.column_left {
	width: 320px;
	float: left;
	border-right: 1px solid #CCCCCC;
	padding-right: 10px;
	}

div.column_right {
	margin-left: 340px;
	}

div.siteitem{
	margin-bottom: 2em;
	}


div.siteitem h2 {
	font-size: 110%;
	padding: 3px 0px 3px 8px;
	background-color:#F8F3E6;
	border-left: 6px solid #BAA074;
}

div.siteitem ul {
	padding: 0px 1.2em;
	margin: 0px;
}
div.siteitem ul li {
	margin-bottom: 0.3em;
}

